Subject: [Doh] Benoit Claise's No Objection on charter-ietf-doh-00-05: (with COMMENT)

From: Benoit Claise <[email-masked]>
Date: Thu, 14 Sep 2017 06:58:21 -0700

Benoit Claise has entered the following ballot position for
charter-ietf-doh-00-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-doh/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

What I've been failing to understand from the charter is the rational for DNS
over HTTPS? Can you expand on this. My first reaction was: is it because
HTTP(S) became the new transport? But obviously not. So instead of fixing a DNS
issue with UDP/TCP/DTLS, we're going to offer yet another choice (with, I
guess, a different source of truth?) Do we need to mention the connection with
DNSSEC? Why not DPRIV?